﻿.dithering {
    width: 100%;
    height: auto;
    margin-top: 15px;
}

.bt h3 {
    text-align: center;
    font-size: 35px;
    color: #444;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}

.v-main {
    width: 100%;
    margin-top: 30px;
    display: inline-block;
}

    .v-main li {
        width: 25%;
        float: left;
        text-align: center;
        margin-bottom: 35px;
    }

        .v-main li img {
            width: 50px;
            height: 50px;
            display: inline-block;
        }

        .v-main li h3 {
            font-size: 17px;
            color: #181818;
            margin: 10px 0 10px;
        }

        .v-main li p {
            font-size: 15px;
            color: #656565;
            line-height: 21.6px;
            letter-spacing: 0px;
        }

.v-one {
    width: 100%;
    height: auto;
    margin-top: 40px;
}

.v-o-main {
    width: 100%;
    margin-top: 30px;
    display: inline-block;
}

    .v-o-main ul {
        margin-left: 61px;
    }

    .v-o-main li {
        width: 8%;
        float: left;
        text-align: center;
        margin-bottom: 28px;
    }

        .v-o-main li img {
            width: 50px;
            height: 50px;
            border-radius: 10px;
            box-shadow: 1px 1px 3px #ACACAC;
        }

        .v-o-main li p {
            margin: 0;
            color: #8a8a8a;
            font-size: 12px;
            padding-top: 7px;
        }

.aos-animate {
    float: left;
    opacity: 1;
    margin-top: 68px;
    animation: rightEaseInAnimate 2s ease 1;
    animation-fill-mode: forwards;
}

.ao-animate {
    float: right;
    opacity: 1;
    margin-top: 68px;
    animation: rightEaseInAnimate 2s ease 1;
    animation-fill-mode: forwards;
}

.v-bn-right {
    float: left;
}

@keyframes rightEaseInAnimate {
    0% {
        transform: translateX(500px);
        opacity: 0;
    }

    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

.text-blod {
    font-size: 33.3px;
    color: #398ded;
}

.under-line {
    display: block;
    width: 100px;
    height: 4px;
    background-color: #398ded;
    margin-top: 10px;
}

.aos-animate p {
    font-size: 16.7px;
    color: #020202;
    margin-top: 20px;
}

.function {
    width: 950px;
    height: 390px;
    margin: 0 auto;
    align-items: center;
}

.space-between {
    display: flex;
    justify-content: space-between;
}

.function > div p:nth-child(1) {
    font-size: 33.3px;
    color: #398ded;
}

.text-blod {
    font-weight: 400;
}

.under-line {
    content: "";
    display: block;
    width: 100px;
    height: 4px;
    background-color: #398ded;
    margin-top: 10px;
}

.function > div p:nth-child(3) {
    font-size: 16.7px;
    color: #020202;
    margin-top: 20px;
}

.information {
    width: 100%;
    height: 325px;
    background: url(../images/information.png) no-repeat;
    background-position-x: center;
}

.btb {
    width: 100%;
    height: auto;
    display: inline-block;
}

    .btb ul {
        width: 58%;
        margin: 0 auto;
        display: list-item;
    }

        .btb ul li {
            float: left;
            margin-right: -6%;
            margin-top: 5%;
            margin-bottom: 3%;
            margin-left: 21%;
            letter-spacing: 1px;
        }


.videos {
    width: 100%;
    height: auto;
    display: inline-block;
    padding-top: 1%;
    margin-top: -2%;
}

.home-main {
    width: 100%;
    height: auto;
    margin-top: 40px;
}

.index_1 {
    width: 1190px;
    margin: 0 auto;
}

.bt h3 {
    text-align: center;
    font-size: 35px;
    color: #444;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}

.bt p {
    padding-top: 0px;
    text-align: center;
    line-height: 36px;
    font-size: 18px;
}

.tiktok {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}

    .tiktok li {
        width: 24%;
        height: 247px;
        float: left;
        margin-right: 9px;
    }

#one {
    background-color: #d98efb;
}

#two {
    background-color: #ffc873;
}

#there {
    background-color: #ff817b;
}

#four {
    background-color: #31d3d8;
}

.tiktok li img {
    width: 46px;
    height: 46px;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 33px;
}

.tiktok li h3 {
    text-align: center;
    color: white;
    font-size: 18px;
}

.tiktok li p {
    text-align: center;
    color: white;
    font-size: 14px;
    padding: 16px 20px 10px 20px;
    line-height: 29px;
}

.titko {
    width: 100%;
    height: auto;
    margin-top: 40px;
    display: inline-block;
}

    .titko li {
        float: left;
        width: 530px;
        height: 148px;
        margin-right: 32px;
    }

.tii-left {
    float: left;
    width: 20%;
}

.tii-right {
    float: right;
    width: 77%;
    margin-left: 10px;
}

    .tii-right h3 {
        font-size: 18px;
        margin-top: 10px;
    }

    .tii-right p {
        font-size: 13px;
        padding: 0px;
        line-height: 20px;
        color: #999;
    }

.tii-left img {
    width: 100%;
}

.titko ul {
    width: 88%;
    margin: 0 auto;
}

#videos {
    display: none;
}

#wx {
    font-size: 17px;
    padding: 10px 26px;
    display: block;
    background: #ee3442;
    border-radius: 29px;
    width: 108px;
    text-align: center;
}

#dithering {
    font-size: 17px;
    padding: 10px 26px;
    display: block;
    background: #347ebd;
    border-radius: 29px;
    width: 108px;
    text-align: center;
}

.btb li a {
    font-size: 16px;
    color: #fff;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .index_1 {
        width: 95%;
        margin: 0 auto;
    }

    .bt h3 {
        text-align: center;
        font-size: 18px;
        color: #333333;
        line-height: 0px;
        font-weight: normal;
        margin-bottom: 30px;
        letter-spacing: .2em;
    }
    .v-one {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
    .v-o-main {
        width: 100%;
        margin-top: 10px;
        display: inline-block;
    }
    .v-o-main img {
        width: 100%;
    }
    .function {
        width: 100%;
        height: auto;
        margin: 0 auto;
        align-items: center;
    }
    .space-between img {
        width: 100% !important;
        height: auto !important;
    }
    .v-box {
        display:none;
    }
    .bt p {
        padding-top: 0px;
        text-align: center;
        line-height: 30px;
        font-size: 15px;
    }
    .tiktok li {
        width: 47%;
        height: auto;
        float: left;
        margin-right: 9px;
        margin-bottom: 3%;
    }
    .titko li {
        float: left;
        width: 100%;
        height: auto;
        margin-right: 32px;
    }
    .tii-right {
        float: right;
        width: 73%;
        margin-left: 10px;
    }
        .tii-right h3 {
            font-size: 16px;
            margin-top: 8px;
            margin-bottom: 7%;
        }
    .v-main li p {
        font-size: 14px;
        color: #656565;
        line-height: 20px;
        letter-spacing: 0px;
    }
    .v-main li {
        width: 50%;
        float: left;
        text-align: center;
        margin-bottom: 35px;
    }

}